ds-mod mit neuer 300ip firmware? gelöst?!

axelvh

Neuer User
Mitglied seit
14 Mai 2006
Beiträge
2
Punkte für Reaktionen
0
Punkte
0
:noidea:Hallo! gelöst?!

Ich habe gerade versucht, per cygwin das ds-mod zu compilieren!
Leider :( ist die nötige telecom firmware für die 300ip durch eine neuere ersetzt worden. Reicht es aus, einfach das Makefile zu änderen, oder läuft der ds-mod mit dieser Firmware nicht? (15.04.05)

Gruß
Axel

PS: Ich hab's einfach mal gemacht, gibt 2 Warnmeldungen, aber das Image wird gebaut und funktioniert bislang problemlos!
 
Zuletzt bearbeitet:

supamicha

Mitglied
Mitglied seit
3 Dez 2004
Beiträge
578
Punkte für Reaktionen
4
Punkte
18
der mod läuft wegen fehlender kernelsourcen noch nicht.

micha
 

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,041
Beiträge
2,018,178
Mitglieder
349,330
Neuestes Mitglied
robertus77